algorithm: Mixup
criterion: Calibration
criterion_final: 0.22247026364008585
dataset: hERG
hparams:
  alpha: 0.795087472921032
  augmentation_std: 0.00862027766210072
  lr: 5.737408623485254e-07
  mlp_depth: 1
  mlp_width: 64
  no_augmentations: 5
  penalty_weight: 0.00036746534944128584
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: MACCS
seed: 5
test_calibration_Brier score_0: 0.22666321694850922
test_calibration_Brier score_1: 0.22666768729686737
test_calibration_Brier score_2: 0.22669729590415955
test_calibration_Brier score_final: 0.22666321694850922
test_performance_AUROC_0: 0.48170727491378784
test_performance_AUROC_1: 0.48097556829452515
test_performance_AUROC_2: 0.48219507932662964
test_performance_AUROC_final: 0.48170727491378784
train_val_split: Random
trial_seed: 1484
val_calibration_Brier score_0: 0.22244229912757874
val_calibration_Brier score_1: 0.22231221199035645
val_calibration_Brier score_2: 0.2226562798023224
val_calibration_Brier score_final: 0.22244229912757874
val_performance_AUROC_0: 0.38571426272392273
val_performance_AUROC_1: 0.24144142866134644
val_performance_AUROC_2: 0.5295056104660034
val_performance_AUROC_final: 0.38571426272392273
